GWT插件安装问题

xinyuan-wang 发布于 2010/08/27 10:17
阅读 2K+
收藏 1

哪位大侠,可以帮我一个忙,关于GWT的问题,用eclipse3.4从Google网站导入插件之后,怎么都看不到插件,尝试了好多遍,都是这样,实在没有办法了,只能向大侠讨教了,另外,eclipse(3.3以上)的其他版本还安装不了插件,会出现下面的问题:Google Plugin for Eclipse 3.3 (1.3.3.v201006111302) requires plug-in "org.eclipse.wst.xml.core".。

感激不尽!!

 

 

加载中
0
鉴客
鉴客

是用 Update URL 进行安装的吗?

0
x
xinyuan-wang

就是按照Google网站上的提示一步步安装的,以前可以,可是某天不知道为什么就不行了

0
答复哈
答复哈

看看你的Galileo或是你自己的版本的Eclipse Location是否是Enabled若不是,设置为Enabled再试试,

不行的话,下载Eclipse IDE for Java EE Developers再安装

 

http://www.shekhargovindarajan.com/tips-n-tricks/solved-requires-bundle-org-eclipse-wst-xml-core-error-while-installing-google-plugin-in-fedora-eclipse/

0
x
xinyuan-wang

问题已经解决,是jre的问题,Oracle将path指向了其自带的jvm,导致了版本过低,感谢两位的帮忙,谢谢!

0
zhaoyou
zhaoyou

我改了,貌似也是不行的,不知道什么问题?

返回顶部
顶部